diff --git a/.gitignore b/.gitignore
index bd70dc3..c7d7e12 100644
--- a/.gitignore
+++ b/.gitignore
@@ -3,3 +3,4 @@
 node_modules/
 pgaweb/settings_local.py
 *.pyc
+static/css/pgaweb.css
diff --git a/README.md b/README.md
index f6ca619..74d653d 100644
--- a/README.md
+++ b/README.md
@@ -63,5 +63,7 @@ popd
 # Start the application
 
 ```bash
-./manage.py runserver
+cd static
+
+yarn start
 ```
diff --git a/pgaweb/settings.py b/pgaweb/settings.py
index 2ad99c9..dec0ad0 100644
--- a/pgaweb/settings.py
+++ b/pgaweb/settings.py
@@ -46,6 +46,7 @@ INSTALLED_APPS = (
     'django.contrib.sessions',
     'django.contrib.messages',
     'django.contrib.staticfiles',
+    'sass_processor',
     'download',
     'faq',
     'news',
@@ -123,5 +124,7 @@ USE_TZ = True
 STATIC_URL = '/static/'
 STATICFILES_DIRS = (os.path.join(BASE_DIR, 'static'),)
 
+STATIC_ROOT = '/static/'
+
 # Load local settings overrides
 from settings_local import *
diff --git a/pgaweb/templates/pgaweb/base.html b/pgaweb/templates/pgaweb/base.html
index f5ea6a6..e25c828 100755
--- a/pgaweb/templates/pgaweb/base.html
+++ b/pgaweb/templates/pgaweb/base.html
@@ -1,4 +1,6 @@
 {% load staticfiles %}
+{% load sass_tags %}
+
 <!DOCTYPE html>
 <html lang="en">
   <head>
@@ -15,7 +17,8 @@
     <link href="{% static 'node_modules/bootstrap/dist/css/bootstrap.min.css' %}" rel="stylesheet">
     <link href="{% static 'node_modules/font-mfizz/dist/font-mfizz.css' %}" rel="stylesheet" >
     <link href="{% static 'node_modules/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet">
-    <link href="{% static 'css/pgaweb.css' %}?2017060701" rel="stylesheet">
+{#    <link href="{% static 'css/pgaweb.css' %}?2017060701" rel="stylesheet">#}
+    <link href="{% static 'css/pgaweb.css' %}" rel="stylesheet" type="text/css" />
 
     <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
     <!--[if lt IE 9]>
diff --git a/requirements.txt b/requirements.txt
index 6e83d47..92b5f29 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -1,2 +1,5 @@
 Django==1.8.18
 psycopg2==2.7.1
+libsass==0.13.2
+django-compressor==2.1.1
+django-sass-processor==0.5.4
\ No newline at end of file
diff --git a/startapp.sh b/startapp.sh
new file mode 100755
index 0000000..bc2b689
--- /dev/null
+++ b/startapp.sh
@@ -0,0 +1,4 @@
+#!/usr/bin/env bash
+
+pushd static
+yarn start
\ No newline at end of file
diff --git a/static/css/pgaweb.css b/static/css/pgaweb.scss
similarity index 100%
rename from static/css/pgaweb.css
rename to static/css/pgaweb.scss
diff --git a/static/package.json b/static/package.json
index a56a75d..2d1dc75 100644
--- a/static/package.json
+++ b/static/package.json
@@ -12,7 +12,9 @@
   },
   "devDependencies": {},
   "scripts": {
-    "test": "echo \"Error: no test specified\" && exit 1"
+    "test": "echo \"Error: no test specified\" && exit 1",
+    "scss": "pushd .. && ./manage.py compilescss && popd",
+    "start": "yarn run scss && pushd .. && ./manage.py runserver"
   },
   "author": "Dave Page",
   "license": "PostgreSQL"
